<?php
include ("conexion.php");
?>

<table width="950" border="0" align="center">
  <tr>
    <td><p class="style7" align="center">LISTADO DE CATEDR&Aacute;TICOS</p>
      <p >
        <?php
//consulto datos de dotacion
	        echo "<table align='center' cellpadding='2' class='tablaBordes'>";
			echo "<tr class='tablaCabecera' align='center'>";

            echo "<td>";
            echo " ID ";
            echo "</td>";
			
			echo "<td>";
            echo "Clave";
            echo "</td>";

			echo "<td>";
            echo "Nombre Catedr&aacute;tico";
            echo "</td>";
			
			echo "<td>";
            echo "Correo Electr&oacute;nico";
            echo "</td>";
			
			
			echo "<td>";
            echo "Editar";
            echo "</td>";
			

            echo "</tr>";
				$cons3="SELECT idCatedratico,clave,nombre,correo FROM catedraticos ORDER BY nombre";
                $res3=mysql_query($cons3,$conex) or die ("No se realizo catedratico");
                while($fila = mysql_fetch_array($res3))
                {		
							echo "<tr class='tablaBordes'>";
							echo "<td class='style9' align='center'>";
							echo $fila[0];
							echo "</td>";

							echo "<td class='style9' align='center'>";
							echo $fila[1];
							echo "</td>";

							echo "<td class='style9'>";
							echo utf8_encode($fila[2]);
							echo "</td>";
							
							echo "<td class='style9'>";
							echo $fila[3];
							echo "</td>";

							
							echo "<td align='center'>";
							echo "<a href='main.php?a=4815&id=".$fila[0]."'><img src='img/icon_edit.jpg' border='0' ALT='Editar catedrático'> </a>";
							echo "</td>";
							

							echo "</tr>";
					}

					echo "</table>";
	  ?>
      </p>
      <p align="center"><input type="button" class="botonDefault" value=" Volver " onclick="location.href='main.php?a=48'" /></p>
    </td>
  </tr>
</table>